html *{ margin:0; padding: 0;}

html{ background: url(../images/main_bg.png) repeat-x 0 0;}

html, body{ height: 100%;}

body{ font-family: 'Actor', sans-serif, Arial, Helvetica, sans-serif; font-size: 12px; color: #202020; }

img{ border: none;}

p{ line-height: 18px; padding-bottom: 15px;}


h2{ font-family: 'Rosarivo', serif; Arial, Helvetica, sans-serif; font-weight: normal; font-size: 24px; line-height: 24px; color: #660000; letter-spacing: -1px; padding-bottom: 7px; margin-bottom: 12px; background: url(../images/dots.gif) bottom left repeat-x;  }
h3{ ffont-family: 'Rosarivo', serif; Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px; line-height: 14px; color: #660000; text-transform: uppercase; margin-bottom: 12px; }

/*///////////////// LINKS ///////////////////////*/
a{outline: none;}
	
a:link, a:visited{ color: #660000; text-decoration: none;}

a:hover { text-decoration: underline; }


/*///////////////// END LINKS ///////////////////////*/



/*///////////////// Clearing floats without extra markup ///////////////////////*/

.wrapper { display: inline-block; }

.wrapper:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

* html .wrapper { height: 1%; }

.wrapper { display: block; }

/*/////////////////  End Clearing floats without extra markup  ///////////////////////*/


/*///////////////// LAYOUT HOMEPAGE ///////////////////////*/

#page-wrapper{ width: 847px; margin: 0 auto -55px; min-height: 100%; height: auto !important; height: 100%;}
#header{ height: 123px; }
#content{ width: 847px; margin: 40px 0;}
#content-top{ width: 847px; margin-bottom: 30px;}
#about{ width: 264px; float: left;}
#push{ height: 55px;}
#footer{ height: 55px; background: #660000;}
#news, #services{ float: left; width: 262px; margin-right: 28px; overflow: hidden;}
#testimonials{float: left; width: 262px;}
#footer-wrapper{ width: 847px; margin: 0 auto; padding-top: 20px;}
#footer-wrapper p{color: #fff; float: left; padding-bottom: 0;}
/*/////////////////END LAYOUT HOMEPAGE ///////////////////////*/

/*///////////////// BEGIN SLIDER ///////////////////////*/

#slider { float: left; width: 545px; margin-right	: 28px;  /* important to be same as image width */ height: 215px; /* important to be same as image height */    position: relative; /* important */ overflow: hidden; /* important */	border: 5px solid #202020;} 

#sliderContent {  width: 535px; /* important to be same as image width or wider */ position: absolute; top: 0; margin-left: 0;}
.sliderImage { float: left; position: relative;	display: none; }
.sliderImage span { position: absolute;	font: 10px/15px Arial, Helvetica, sans-serif; padding: 10px 13px; width: 535px; background-color: #181818; filter: alpha(opacity=70); opacity: 0.7; color: #fff;  display: none;}
.clear {	clear: both;}
.sliderImage span strong {  font-size: 14px;}
.top { top: 0; left: 0;
}
.bottom {bottom: 0; left: 0; }

/*///////////////// END SLIDER ///////////////////////*/

/*///////////////// HOMEPAGE NEWS ///////////////////////*/
.news-item{ width: 262px;}
.date{ font-family: Georgia, "Times New Roman", Times, serif; color: #6c6b6b; padding-bottom: 5px;}
.news-item img{ float: left; width: 70px; display: inline; border: 5px solid #202020; margin-right: 12px;}
.news-item div{ float: left; width: 170px;}
/*///////////////// END HOMEPAGE NEWS ///////////////////////*/

/*///////////////// HOMEPAGE SERVICES ///////////////////////*/

#services ul{list-style: none; margin-bottom: 45px; }
#services ul li{ padding-left: 27px; background: url(../images/services_arrow.png) top left no-repeat; margin-bottom: 15px; }
p.more{ background: url(../images/double_dots.gif) top left repeat-x; width: 99%; font-size: 14px; padding: 4px;}
p.more a{ background: url(../images/more-arrow.png) no-repeat 0 50%; padding-left: 20px; display: block}

/*///////////////// END HOMEPAGE SERVICES //////////////////*/


blockquote p.text{ font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; line-height: 20px; color:#6c6b6b; width: 99%; background: url(../images/quotes.gif) top left no-repeat; padding-top: 10px; padding-bottom: 5px; text-indent: 15px;}
blockquote p.text:first-letter{ font-size: 19px; font-weight: bold; padding-right: 1px; font-style: italic;}
blockquote p.name{text-align: right; font-weight: bold; color:#6c6b6b;}

/*///////////////// LOGO AND SEARCH ///////////////////////*/
#logo-container{ float: left; width: 232px; margin-left: 40px; }
#logo-container small{ padding: 0; margin: 0;}
h1#logo { font-family: 'Rosarivo', serif; width: 232px; height: 50px; color: #F8F8F8 ; margin-top:35px; padding:0;}
h1 a { height:50px; display:block; text-decoration:none; color: #F8F8F8  !important;}
h1 a:hover { text-decoration:none; background:transparent;}
#search{ float: right; margin-top: 52px; margin-right: 75px; display: inline; color: #fff;}
#search input{ width: 210px; padding: 3px 4px; background: #fff; border: 1px solid #444444; color: #716f6f;}
#search .btn{ width: 38px;  height: 23px; background: url(../images/search_btn.gif) no-repeat 0 0; border: none; cursor: pointer;}

/*///////////////// END LOGO AND SEARCH ///////////////////////*/


/*///////////////// NAVIGATION ///////////////////////*/

#navigation{ height: 39px; background: url(../images/divider.png) no-repeat top left; padding-left: 2px;}
#navigation ul{ }	
#navigation ul li{ display: inline; height: 39px; font-size: 12px; text-transform: uppercase; }
#navigation ul li a{ float: left; padding: 0 44px; display: block; line-height: 39px; background: url(../images/divider.png) no-repeat top right; color: #fff; font-family: 'Actor', serif;}
#navigation ul li a:hover{ background-color: #660000; text-decoration: none;}

/*///////////////// END NAVIGATION ///////////////////////*/

#about p.more-button{ height: 24px; padding: 0; }
#about p.more-button a{  background: url(../images/read_more.png) no-repeat top left; padding: 5px 35px 4px 35px; line-height: 24px; color: #fff;}


/*///////////////// FOOTER NAVIGATION ///////////////////////*/

#footer-nav{ float: right;}
#footer-nav li{list-style: none;font-size: 12px; float: left; padding-left: 12px; padding-right: 12px;	background: transparent url(../images/divider_nav_bottom.gif) no-repeat 0 50%;}
#footer-nav li.first{ background: none;}
#footer-nav a:link, #footer-nav a:visited{  text-decoration: none; font-weight: normal; color: #fff; }
#footer-nav a:hover{text-decoration: underline;}

/*///////////////// ABOUT PAGE ///////////////////////*/

#content-left{ float: left; width: 555px; margin-right	: 28px; display: inline;}
#content-right{ width: 264px; float: left;}
.about-single{ width: 99%; border-bottom: 1px solid #d1d1d1; margin-bottom: 15px;}
.photo img{ float: left; width: 70px; display: inline; border: 5px solid #202020; margin-right: 20px;}
.description{float: left; width: 80%;}
.role{ font-family: Georgia, "Times New Roman", Times, serif; color: #6c6b6b; padding-bottom: 5px;}
.role em{ color: #939292;}

/*///////////////// END ABOUT PAGE ///////////////////////*/


/*///////////////// SERVICES PAGE ///////////////////////*/

ul.service-client{list-style: none; margin-bottom: 25px; margin-left: 20px; }
ul.service-client li{ padding-left: 27px; background: url(../images/services_arrow.gif) top left no-repeat; margin-bottom: 15px; color:#6c6b6b; }

/*///////////////// END SERVICES PAGE ///////////////////////*/

/*///////////////// CONTACTS PAGE ///////////////////////*/

/*contact form */
fieldset{ border: none; width: 550px; margin-top: 10px; }

fieldset legend { display: none}


form p{ padding-bottom: 0;}
/* Label */
label
{ width: 140px; margin: 5px; text-align: left;}

.required{ color: #97b511;}

/* Input, Textarea */
input, textarea
{ border: 1px solid #dddddd; background: #eeeded; width: 300px; margin: 5px; padding: 3px;}

textarea{width: 400px; height: 150px; margin-bottom: 10px;}

input:focus, textarea:focus{ border: 1px solid #97b511;}

input.button{ background: url(../images/read_more.gif) no-repeat; width: 122px; height: 34px; padding-bottom: 15px; border: none; color: #660000; cursor: pointer; }
input.button:hover{ border: none;}
.notification_error{ padding: 5px; border: 1px solid #dddddd;
background: #eeeded; color: #a5041e;}

.notification_ok{padding: 5px; border: 1px solid #dddddd;
background: #eeeded; color: #7e9711; }
/* end contact form */

/*contact details*/
.contact-details p{ color: #6C6B6B;}

/*end contact details*/
/*///////////////// END CONTACTS PAGE ///////////////////////*/

/*///////////////// NEWS PAGE ///////////////////////*/
.news-single{ margin-bottom: 15px; border-bottom: 1px solid #d1d1d1;}
.news-single h3{ margin-bottom: 5px;}


/*///////////////// END NEWS PAGE ///////////////////////*/

